# Package Information for pkg-config

prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
exec_prefix=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr
libdir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/lib
includedir=/opt/petalinux/2021.1/sysroots/x86_64-petalinux-linux/usr/include

Name: libpcreposix
Description: PCREPosix - Posix compatible interface to libpcre
Version: 8.44
Libs: -L${libdir} -lpcreposix
Cflags: -I${includedir} 
Requires.private: libpcre
